Identify the caller
GET
header
AuthorizationBearer <token>A personal or service access token, sent as Authorization: Bearer <token>. See access tokens.
namespace*stringThe namespace id.
Who the credentials belong to, and what they may do in this namespace.
application/json- response
The caller, as identified by their credentials.
organizationId*stringThe id of the caller's organization.
namespace*stringThe id of the namespace the request was made in.
userId*stringThe caller's user id.
permissions*array<>Everything the caller may do in the namespace. A new access token can grant at most these.
curl -X GET 'https://eu-sov-1.bytesafecloud.eu/v1/my-namespace-id/whoami'{ "organizationId": "example-org", "namespace": "my-namespace", "userId": "user-123", "permissions": [ "ns:access", "ns:create:pat", "team:read", "fw:access", "fw:read" ]}